/********************************************************/

@media (min-width: 1400px) {

.search01{margin-left:0;}
.main_menu01 ul li a{padding:0 19px !important;}
.page_content{max-width:1400px;display:inherit;}
.page_content_data{width:71.8%;min-height:700px;}
.header01 ,.main_menu01{width:100%;}
.footer01{max-width:1400px;display:inherit;margin:0 auto;}
.header02_res {display: none;}
.ui-dialog{left:33%!important;}
}

@media all and (min-width: 1300px) and (max-width: 1400px) {

.plans { height: 149px;}
.plans .views-row .views-field-field-image {margin-top: 13px;}


}

@media all and (min-width: 962px) and (max-width: 1300px) {

.wrapper{width:100%;}
.header01 , .sections{width:100%;}
.main_menu01 , .banners{width:100%;}
.search01{margin-left: 4%;}
.main_menu01 ul li a{padding:0 14px !important;}
.video_gallery iframe{width:100%;}

.latest_news .views-row .views-field-title{margin-left: 7%;width: 71%;}
.latest_news .views-row .views-field-field-image{width:20%;}
.latest_news .views-row .views-field-field-image img{width:100%;}
.header02_res  .main_menu01_scroll ul li a{padding: 0 5px !important;}
.header02_res .search01{margin-left:0;}
.header02_res .top_menu li a{padding:0 8px;}


}

@media all and (min-width: 767px) and (max-width: 962px) {

.wrapper{width:100%;}
.header01 , .sections{width:100%;}
.main_menu01 , .banners{width:100%;}
.search01{margin-left: 4%;}
.main_menu01 ul li a{padding:0 14px !important;}
.video_gallery iframe{width:100%;}

.latest_news .views-row .views-field-title{margin-left: 7%;width: 71%;}
.latest_news .views-row .views-field-field-image{width:20%;}
.latest_news .views-row .views-field-field-image img{width:100%;}
.header02_res  .main_menu01_scroll ul li a{padding: 0 5px !important;}
.header02_res .search01{margin-left:0;}
.header02_res .top_menu li a{padding:0 8px;}
.partners .views-row .views-field-field-image img{width:100%;}
.header02_res{position:relative;}
.top_header{height:auto;}
.lang{margin-top:10px;}
.share{margin-top:6px;}
}

@media all and (min-width: 500px) and (max-width: 767px) {
.slogn2 {display: none;}
.slogn {display: none;}
.slogn_m2 {display:inline-block;width: 100%;text-align: center;margin: 10px 0;}
.container01 {width: 100%;}
.header01 { background: rgb(246, 246, 246);width: 100%;height: auto!important;}
.wrapper {max-width: 100%;width: 100%;}
/**************/

.header02_res {display: none;}
.search01 {display: none;}
.top_menu li{    margin: 0 0 0 0px!important;padding: 0;}
.top_menu li a {padding: 0 9px;}
.share {      width: 100%;text-align: center;margin-top: 10px;}
.share li {float: none!important;}
.lang {background: #ccc none repeat scroll 0 0;padding: 7px 2%;width: 96%;margin-top: 0;text-align: center;}
.logo img:first-child {    width: 80%;}
.logo {width: 100%; margin-top: -17px;}
.right_logos{    display: none;}
.slogn4 { display: inline-block;float: left;margin-top: 16px; width: 49%;}
.slogn4 img {width: 57%;}
.slogn3 {display: inline-block;float: right;text-align: center; width: 50%;}
.slogn3 img { width: 54%;}
/*********/
.banners {width: 100%;}
.rotating {width: 100%;height: 267px;}
.rotating #views_slideshow_cycle_teaser_section_rotating-block { }
.rotating #views_slideshow_cycle_teaser_section_rotating-block div {width: 100% !important;}
.rotating .views-slideshow-controls-bottom {bottom: 15%;left: 0;padding: 10px 1% 7px 5%;}
.rotating .views-field-field-image img {height: 300px;}
.right_section { height: 300px;width: 100%;margin-top: 50px;}
.right_section img {height: auto;}

/*************/
.about_us { width: 100%;}
.sections {width: 100%;}

/***************/
.left1 {float: none;margin-right: 0;width: 100%;}
.Affiliated_centers .views-row {margin: 10px;width: 93%;}
.Affiliated_centers .views-row .views-field-title a {font-size: 16px;padding-left: 0;}
.Affiliated_centers .views-row .views-field-title {margin-left: 0;background: none;padding-left: 0;}
.projects .views-row .views-field-field-image {width: 25%;}
.projects .views-row .views-field-title {width: 100%;}
.projects .views-row .views-field-title a { font-size: 15px;padding: 7px 0;}

.projects .views-row .views-field-body {text-align: justify;width: 98%;    margin: 0;}
.plans .views-row .views-field-field-image { height: auto;width: 34%;}
.plans .views-row .views-field-field-image img { height: auto;width: 100%;}
.plans .views-row .views-field-title { margin-left: 13px;margin-top: 0; width: 60%;}
.plans .views-row .views-field-title a { font-size: 15px;}
/************/
.right1 {width: 100%;}
.partners .views-row { width: 94%;    padding: 3% 2%;}
.partners .views-row .views-field-field-image img {height: 103px;width: auto;}
.player iframe{ width:100%!important}
.useful_link #views_slideshow_controls_text_next_useful_link-block{    left: 83%;}
.latest_news #views_slideshow_controls_text_next_latest_news-block{   left: 83%;}

/*****/
.useful_link {width: 100%; display: inline-block;height:auto;    margin-bottom: 10px;padding:2% 0;}
.useful_link div{width: 100%; text-align:center;}
.useful_link .views-row .views-field-field-image {    width: 95%;}
.useful_link .views-row .views-field-title {    width: 95%;}
.useful_link .views-row .views-field-field-url-link-1{    width: 95%;}
/*********/
.latest_news {height: auto;}
.latest_news .views-row .views-field-field-image {    width: 100%;    height: 120px;text-align: center;}
.latest_news .views-row .views-field-field-image img{    width: 100%;height: 120px;}
.latest_news .views-row .views-field-title {width: 98%;margin-left:0;}
.latest_news .views-field-field-date {width: 98%;}
.latest_news .views-row .views-field-body{width: 63%;padding-bottom: 18px!important;display: inline-block;margin-left:0;}
.visitors01 {width: 100%;text-align: center;}

.footer01 {padding: 18px 0px 44px 0;}

.rotating_inner {height: 150px;}
.rotating_inner img {height: 150px;}
.side_menu{    display: none;}
.page_content_data {width: 100%;}
.main_menu_responsiv{display: none!important;}
.main_menu01{display: none!important;}
.header01_inner .logo img {margin: 5px 2% 0 13px;}
.header01_inner .logo {height: 48px;width: 18%;margin-top: 3px;position: absolute;top: 0px;}
.inside-box{    width: 87%!important;text-align: justify;}
.blue00 {width: 90%!important;}
.title01 {font-size: 24px;width: 90%;}
.copy {text-align: center;}
/********************/
.page_content_data .view-responsibilities .views-row .views-field-body {    width: 64%;}
.title3 {font-size: 22px;font-weight: bold;}
#node-120 .field-name-body.field-label-hidden img{width: 90%!important;height: auto;}
.view .date-nav-wrapper .date-next {font-size: 11px;padding: 0px 0;right: 1px;top: 28px;width: 64px;z-index: 1;}
.view .date-nav-wrapper .date-prev {font-size: 11px;left: 2px;padding: 0px 0;right: 58px;top: 28px;width: 64px;}
.page_content_data .view-video-gallery .views-row {width: 95%;}
.page_content_data .view-video-gallery .views-row img{width: 100%;}
.title4 {font-size: 23px;text-align: justify;}
.page_content_data .view-publications .views-row .views-field-title {width: 72%;}
.header01_inner {position: absolute;}
.mean-container .mean-nav ul li a.mean-expand {padding: 6px!important;}
.banners{ width: 100%;}
.top_header {
    color: white;
    width: 100%;
    background: url("images/h1.png") repeat-x!important;
    height: 34px;
	display: inline-block;
}
.eargent_news h2 {background: #900000;float: right;font-size: 17px;padding: 9px 4%;width: 92%;}
.eargent_news .views-field-title {margin-top: 19%;}
.fixed_div {position: relative!important;right: 0;transform: rotate(0);}
.page_content_data .view-members .views-row {width: 90%;}
.main_1 {width: 87%;}
.page_content_data .view-projects .views-row {width: 91%;}
.page_content_data .view-latest-news .views-row .views-field-title {width: 92%;}
.page_content_data .view-latest-news .views-row .views-field-body {width: 92%;}
.page_content_data .view-affiliated-centers .views-row {width: 96%;}
.view-photo-gallery {margin-left: 0;}
.view-photo-gallery .views-row {padding: 13px 0;}
.page_content_data .view-publications .views-row.views-row-odd {width: 87%;}
.page_content_data .view-publications .views-row.views-row-even {width: 87%;}
.rotating .views-field-title a{font-size:16px;}
.rotating .views-field-title{padding:2px 0;}


}

@media (max-width: 500px) {
	
	.page-node-1029 div#block-block-2 img {
               width: 65%;
               height: auto;
               }
	
	
	.page-node-1029 div#block-block-2{
		float:none;
	}
	
	
	.objectives-nci .ob1, .objectives-nci .ob2, .objectives-nci .ob3, .objectives-nci .ob4 {
    display: inline-block;
    width: 90%;
    float: none;
    margin: 10px;
    color: #fff;
    padding: 9px;
}

.page-node-1029 div#block-views-services-block{
	padding:0;
}

.page-node-1029 div#block-views-services-block .views-row{
	width:91%;
}

.page-node-1029 div#block-views-services-block .views-row .views-field-title-2{
	height:64%;
	top:10px;
	width:94%;
}
	.page-node-1029 div#block-views-bod-block{
		width:100%;
	}
	
	.objectives-nci .ob1 p, .objectives-nci .ob2 p, .objectives-nci .ob3 p, .objectives-nci .ob4 p {
    align-items: center;
    width: 100%;
    padding: 0px;
    text-align: justify;
    display: inherit;
}
	
	
	
	.Vision-nci .body img, .mision-nci .body img {
    width: 100%;
    height: auto;
    float: none;
}

.Vision-nci, .mision-nci, .objectives-nci {
    padding: 0;
    text-align: justify;
    margin: 60px 0;
}

.page-node-1029 div#block-views-bod-block{
	 padding: 0;
}

.page-node-1029 div#block-views-bod-block .views-row:nth-child(1) {
    float: none;
    display: block;
    margin: 10px auto;
    width: 94%;
}
.page-node-1029 div#block-views-bod-block .views-row {

    width: 89%;
}



.page-node-1029 #block-webform-client-block-1039 ,.page-node-1029 #block-webform-client-block-1039 .field-name-body{
	width:100%;
}



#block-webform-client-block-1039 .field-name-body, #block-webform-client-block-1039 form{
	width:100%;
}


div#block-views-services-block .views-row .views-field-title-2{
	
	
}





.page-node-1029 #block-webform-client-block-1039{
	padding:0;
}

.Vision-nci .body p, .mision-nci .body p {
    width: 100%;
    display: inherit;
    height: 250px;
    align-items: center;
    padding-left: 0;
}
	
	
	.about-nci p:nth-child(1) {
    width: 100%;
    margin-right: 0;
    display: inline-block;
}
	
	
	.about-nci {
    padding: 0;
    margin-top: 10px;
}

.about-nci p:nth-child(2) {
    width: 100%;
    margin-left: 0;
    float: none;
    margin-right: 0;
}


	
	
.slogn2 {display: none;}
.slogn {display: none;}
.slogn_m2 {display:inline-block;width: 100%;text-align: center;margin: 10px 0;}
.container01 {width: 100%;}
.header01 { background: rgb(246, 246, 246);width: 100%;height: auto!important;}
.wrapper {max-width: 100%;width: 100%;}
/**************/

.header02_res {display: none;}
.search01 {display: none;}
.top_menu li{    margin: 0 0 0 0px!important;padding: 0;}
.top_menu li a {padding: 0 9px;}
.share {      width: 100%;text-align: center;margin-top: 10px;}
.share li {float: none!important;}
.lang {background: #ccc none repeat scroll 0 0;padding: 7px 2%;width: 96%;margin-top: 0;text-align: center;}
.logo img:first-child {    width: 80%;}
.logo {width: 100%; margin-top: -17px;}
.right_logos{    display: none;}
.slogn4 { display: inline-block;float: left;margin-top: 16px; width: 49%;}
.slogn4 img {width: 57%;}
.slogn3 {display: inline-block;float: right;text-align: center; width: 50%;}
.slogn3 img { width: 54%;}
/*********/
.banners {width: 100%;}
.rotating {width: 100%;height: 267px;}
.rotating #views_slideshow_cycle_teaser_section_rotating-block { }
.rotating #views_slideshow_cycle_teaser_section_rotating-block div {width: 100% !important;}
.rotating .views-slideshow-controls-bottom {bottom: 15%;left: 0;padding: 10px 1% 7px 5%;}
.rotating .views-field-field-image img {height: 300px;}
.right_section { height: 300px;width: 100%;margin-top: 50px;}
.right_section img {height: 300px;}

/*************/
.about_us { width: 100%;}
.sections {width: 100%;}

/***************/
.left1 {float: none;margin-right: 0;width: 100%;}
.Affiliated_centers .views-row {margin: 10px;width: 93%;}
.Affiliated_centers .views-row .views-field-title a {font-size: 16px;padding-left: 0;}
.Affiliated_centers .views-row .views-field-title {margin-left: 0;background: none;padding-left: 0;}
.projects .views-row .views-field-field-image {width: 25%;}
.projects .views-row .views-field-title {width: 100%;}
.projects .views-row .views-field-title a { font-size: 15px;padding: 7px 0;}

.projects .views-row .views-field-body {text-align: justify;width: 98%;    margin: 0;}
.plans .views-row .views-field-field-image { height: auto;width: 34%;}
.plans .views-row .views-field-field-image img { height: auto;width: 100%;}
.plans .views-row .views-field-title { margin-left: 13px;margin-top: 0; width: 60%;}
.plans .views-row .views-field-title a { font-size: 15px;}
/************/
.right1 {width: 100%;}
.partners .views-row { width: 94%;    padding: 3% 2%;}
.partners .views-row .views-field-field-image img {height: 103px;width: auto;}
.player iframe{ width:100%!important}
.useful_link #views_slideshow_controls_text_next_useful_link-block{    left: 83%;}
.latest_news #views_slideshow_controls_text_next_latest_news-block{   left: 83%;}

/*****/
.useful_link {width: 100%; display: inline-block;height:auto;    margin-bottom: 10px;padding:2% 0;}
.useful_link div{width: 100%; text-align:center;}
.useful_link .views-row .views-field-field-image {    width: 95%;}
.useful_link .views-row .views-field-title {    width: 95%;}
.useful_link .views-row .views-field-field-url-link-1{    width: 95%;}
/*********/
.latest_news {height: auto;}
.latest_news .views-row .views-field-field-image {    width: 100%;    height: 120px;text-align: center;}
.latest_news .views-row .views-field-field-image img{    width: 100%;height: 120px;}
.latest_news .views-row .views-field-title {width: 98%;margin-left:0;}
.latest_news .views-field-field-date {width: 98%;}
.latest_news .views-row .views-field-body{width: 63%;padding-bottom: 18px!important;display: inline-block;margin-left:0;}
.visitors01 {width: 100%;text-align: center;}

.footer01 {padding: 18px 0px 44px 0;}

.rotating_inner {height: 150px;}
.rotating_inner img {height: 150px;}
.side_menu{    display: none;}
.page_content_data {width: 100%;}
.main_menu_responsiv{display: none!important;}
.main_menu01{display: none!important;}
.header01_inner .logo img {margin: 5px 2% 0 13px;}
.header01_inner .logo {height: 48px;width: 18%;margin-top: 3px;position: absolute;top: 0px;}
.inside-box{    width: 87%!important;text-align: justify;}
.blue00 {width: 90%!important;}
.title01 {font-size: 24px;width: 90%;}
.copy {text-align: center;}
/********************/
.page_content_data .view-responsibilities .views-row .views-field-body {    width: 64%;}
.title3 {font-size: 22px;font-weight: bold;}
#node-120 .field-name-body.field-label-hidden img{width: 90%!important;height: auto;}
.view .date-nav-wrapper .date-next {font-size: 11px;padding: 0px 0;right: 1px;top: 28px;width: 64px;z-index: 1;}
.view .date-nav-wrapper .date-prev {font-size: 11px;left: 2px;padding: 0px 0;right: 58px;top: 28px;width: 64px;}
.page_content_data .view-video-gallery .views-row {width: 95%;}
.page_content_data .view-video-gallery .views-row img{width: 100%;}
.title4 {font-size: 23px;text-align: justify;}
.page_content_data .view-publications .views-row .views-field-title {width: 72%;}
.header01_inner {position: absolute;}
.mean-container .mean-nav ul li a.mean-expand {padding: 6px!important;}
.banners{ width: 100%;}
.top_header {
    color: white;
    width: 100%;
    background: url("images/h1.png") repeat-x!important;
    height: 34px;
	display: inline-block;
}
.eargent_news h2 {background: #900000;float: right;font-size: 17px;padding: 9px 4%;width: 92%;}
.eargent_news .views-field-title {margin-top: 19%;}
.fixed_div {position: relative!important;right: 0;transform: rotate(0);}
.page_content_data .view-members .views-row {width: 90%;}
.main_1 {width: 87%;}
.page_content_data .view-projects .views-row {width: 91%;}
.page_content_data .view-latest-news .views-row .views-field-title {width: 92%;}
.page_content_data .view-latest-news .views-row .views-field-body {width: 92%;}
.page_content_data .view-affiliated-centers .views-row {width: 96%;}
.view-photo-gallery {margin-left: 0;}
.view-photo-gallery .views-row {padding: 13px 0;}
.page_content_data .view-publications .views-row.views-row-odd {width: 87%;}
.page_content_data .view-publications .views-row.views-row-even {width: 87%;}
.rotating .views-field-title a{font-size:16px;}
.rotating .views-field-title{padding:2px 0;}
}
